Loading...
Searching...
No Matches
JoyAxisBinding Struct Reference

Binding for joystick axis. More...

`#include <src/app/input.h>`

## Public Attributes

int | axis = 0
| Axis index or AXIS_INVALID.
bool | invert = false
| True to invert axis value.

## Detailed Description

Binding for joystick axis.

## Member Data Documentation

## axis

int JoyAxisBinding::axis = 0

Axis index or AXIS_INVALID.

## invert

bool JoyAxisBinding::invert = false

True to invert axis value.

The documentation for this struct was generated from the following file:

- src/app/input.h